
body {font-family: Verdana, Arial; font-size:12px; background-color:#FFFFFF;}
TD {font-family: Verdana, Arial; font-size:12px;}
.titel {color:#93060A; font-family: Verdana, Arial; font-size:13px; font-weight:bold;}
.menu_link  {color:#93060A; font-family: Verdana, Arial; font-size:13px; font-weight:bold; text-decoration:none;}

.wittetekst		{font-family: Verdana, Arial; font-size:11px; color:#FFFFFF; font-weight:bold; background-color:#4F5651;  }
.wittetekstnormal{font-family: Verdana, Arial; font-size:11px; color:#FFFFFF;  background-color:#4F5651; line-height:20px;}
.linkwit		{font-family: Verdana, Arial; font-size:11px; color:#FFFFFF; }
.tekst_grijs	{font-family: Verdana, Arial; font-size:11px; color:#4F5651; font-weight:bold; }
.tekst_rood 	{font-family: Verdana, Arial; font-size:11px; color:#B22C1B; font-weight:bold;}
.textvelden 	{font-family: Verdana, Arial; font-size:11px; color:#000000; font-weight:bold; width:180px;}
.textvelden_groot	{font-family: Verdana, Arial; font-size:11px; color:#000000; font-weight:bold; width:280px;}
.submitknop		{font-family: Verdana, Arial; font-size:12px; font-weight:bold; color:#FFFFFF;  background-color:#B22C1B; line-height:20px;}
.scheidingslijn {border-bottom:#4F5651 dashed 1px;}
.scheidingslijnrood_tekstgrijs {border-bottom:#B22C1B solid 1px;font-family: Verdana, Arial; font-size:11px; color:#4F5651; font-weight:bold;}